@charset "UTF-8";

body, html
{
	margin: 0px;
	font-family: Arial, Verdana; color:#000000;
	font-size: 12pt;
	color: #333333;
}

a:link {
	font-family: Arial;
	color: #00619c;
}
a:hover {
	font-family: Arial;
	color: #00619c;
	text-decoration: underline;
}
a:active {
	font-family: Arial;
	color: #00619c;
}
a:visited {
	font-family: Arial;
	color: #00619c;
}
#top-bar {
	background-color: #FFFFFF; 
	border-bottom: 1px solid #D6D6D5;
	height: 310px;
	width: 100%;
}
#container {
	width: 827px;
	margin-right: auto;
	margin-left: auto;
}
#column1 {
	width: 666px;
	float: left;
}
#column2{
	width: 158px;
	float: right;
}
#container-top {
	background-color: #FFFFFF; 
	height: 310px;
/*	width: 662px; */
	width: 100%; 
}
#menu {
	background-color: #FFFFFF; 
	border: 1px solid #D6D6D5;
	height: 257px;
	width: 158px;
}
#head {
/*	background-image: url(../images/header.jpg); */
	height: 80px;
	width: 100%;
	background-color: #F7F7F7;
	border-bottom: 1px solid #D6D6D5;
	margin-bottom: 10px;
}
#salesletter {
	padding: 15px 15px 0 15px;
	overflow: hidden;
	margin: 0px;
	background-color:#FFFFFF;
}
#footer {
	width: 827px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#footer-bottom {
	height: 150px;
	width: 100%;
	background-color: #F7F7F7;
	margin-top: 15px;
	border-top: 1px solid #D6D6D5;
}

#line1 {
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	background-color: #DFDFDF;
}
#line2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-size:12px;
	padding-bottom: 15px;
}
#testimonial {
	margin-right: auto;
	margin-left: auto;
	width: 420px;
	padding-right: 35px;
	padding-left: 35px;
	background-color: #FFDDE3;
	border: 2px dashed #FD718C;
}

#headline-tag {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 46px;
}
#subheadline-tag {
	margin-right: auto;
	margin-left: auto;
	padding-top: 47px;
	padding-left: 40px;
}
#subheadline-tag2 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
}


/* CSS Document */

body, p {
	font-family: Arial;
	font-size:15px;
	color: #333333;
	line-height:24px;
}

.p-red {
	font-family: Arial;
	font-size: 14px;
	color: #680116;
}
.p-small {
	font-family: Arial;
	font-size: 11px;
	color: #464646;
}

.headline-black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 33px;
	color: #000A12;
}

.headline-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 33px;
	color: #680116;
}
.headline-tag-orange {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 33px;
	color: #FFA611;
}
.headline-tag-orange2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 33px;
	color: #FFA611;
}


.subheadline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333333;
}
.subheadline-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #680116;
}
.subheadline-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
}
.subheadline-white2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

a.footerlinks:link {
	font-family: Arial;
	font-size: 11px;
	color:#464646;
}

a.footerlinks:visited{
	font-family: Arial;
	font-size: 11px;
	color:#464646;
}


.underline
{
	text-decoration: underline;
}

.highlight
{
	background-color: #FFFF00;
	padding: 0 2px 2px 2px;
}

.bullet_lists
{
padding-bottom: 10px;
}

.fine_print
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

.testimonial
{
border:dotted 2px #666666;
background: #FFFFCC;
padding: 15px;
}

h1
{
	font-family:Tahoma, Verdana, Arial;
	font-size:28px;
	letter-spacing:-1px;
	line-height:33px;
	color:#9b0707;
}

h2
{
	font-family:Tahoma, Verdana, Arial;
	font-size:25px;
	letter-spacing:-1px;
	line-height:33px;
	color:#1E407D;
	padding-top: 23px;
	padding-bottom: 10px;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
}

.dotted_rule { width:100%; margin:0px 0px 0px 0px; padding:5px 0px 10px 0px; border-top: dotted 1px #111111; }


.optinbox {
/*	background-color: #FFFFE8; */
	height: auto;
	width: 350px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 6px dashed #9b0707;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}

.johnsonbox2 {
/*	background-color: #FFFFE8; */
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 6px dashed #9b0707;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}


.headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	letter-spacing:-1px;
	line-height:38px;
	color:#0F0F0F;
}

.customer-feedback {
	background: #E0FFFF;
	height: auto;
	width: 400px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
border:dotted 2px #666666;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.p-small-testimonial {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #464646;
	line-height: 19px;
}

.testimonial p
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height: 14px;
}